@charset "utf-8";
@import url("dougukan3.css");


#page #contentsBody #primary #content .norm-table{
	margin-left: 0px;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	border-style: none;
	width: auto;
}
#page #contentsBody #primary #content .norm-table td {
	width: auto;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border-style: none;
}
#page #contentsBody #primary #content .norm-table-border td{
	border: 1px solid #666;
	padding-right: 15px;
	padding-left: 15px;
}
#page #contentsBody #primary #content .norm-table-border {
	width: 600px;
}
#page #contentsBody #primary #content .norm-table td.w14 {
	width: 14px;
	letter-spacing: 0em;
	padding: 0px;
}
#page #contentsBody #primary #content .norm-table td.w-int {
	letter-spacing: 0em;
	padding: 0px;
}
#page #contentsBody #primary #content .norm-table td.w150{
	width: 150px;
}
#page #contentsBody #primary #content .norm-table td.w100 {
	width: 100px;
}
#page #contentsBody #primary #content .norm-table td.w120 {
	width: 120px;
}
#page #contentsBody #primary #content p.ex1 {
	margin-top: 8px;
}
#page #contentsBody #primary #content p.ex2 {
	margin-top: 0px;
	margin-bottom: 0px;
}
#page #contentsBody #primary #content .norm-table td.w520 {
	width: 150px;
}
#page #contentsBody #primary #content .norm-table td.w250 {
	width: 150px;
}
#page #content .Pad-R {
	float: left;
	margin-right: 15px;
}
#page #content .Pad-L {
	float: right;
	margin-left: 15px;
}
#page #content .w-small {
	font-size: 80%;
}
#page #contentsBody #primary #content a.w-imageBox{
	margin-bottom: 7px;
}
#page #contentsBody #primary #content .extend tbody tr td p {
	width: 540px;
}
#contentsBody #content .extend tbody tr td p  {
	width: 540px;
}
#page #contentsBody #primary #content .Report td.Repo_main {
	width: 450px;
	padding-right: 30px;
	padding-left: 150px;
	padding-bottom: 0px;
}
#page #contentsBody #primary #content .Report td.Repo_main_L {
	width: 250px;
	padding-right: 150px;
	padding-left: 150px;
	padding-bottom: 0px;
}
#page #contentsBody #primary #content .BackSwc {
	background-color: #ccc8bf;
	padding: 7px 10px;
	width: 620px;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	font-size: 13px;
	color: #626262;
	text-decoration: none;
	text-align: center;
	line-height: 13px;
	margin-bottom: 80px;
}
#primary #content div.entry-content table.exhibition_table td.main_img {
	padding-right: 36px;
}
.w-4w-3w {
	letter-spacing: 0.6em;
}

.w-5w-4w {
	letter-spacing: 0.36666em;
}
.w-6w-3w {
	letter-spacing: 1.65em;
}
.w-6w-4w {
	letter-spacing: 0.7333em;
}
.w-6w-5w {
	letter-spacing: 0.275em;
}
.w-0-2w {
	letter-spacing: 1.1em;
}
.w-0-3w {
	letter-spacing: 0.5em;
}
.w-3w-on4w {
	letter-spacing: 0.65em;
}
.w-2w-on4w {
	letter-spacing: 2.3em;
}
.w-4w-on5w {
	letter-spacing: 0.47em;
}
.w-3w-on5w {
	letter-spacing: 1.2em;
}
.w-2w-on5w {
	letter-spacing: 3.4em;
}
.w-5w-on6w {
	letter-spacing: 0.375em;
}
.w-4w-on6w {
	letter-spacing: 0.833em;
}
.w-3w-on6w {
	letter-spacing: 1.75em;
}
.w-2w-on6w {
	letter-spacing: 4.5em;
}

#kn090_Report .Repo_main p {
	width: 725px;
}
#kn090_Report .Repo_main .BackSwc{
	width: 725px;
}
#page #contentsBody #primary #content #kn090_Report tbody tr .Repo_main .BackSwc            {
	width: 705px;
}

#kn090_Report2 .kn090_col1 {
	width: 100px;
	padding-top: 23px;
}
#page #contentsBody #primary #content #kn090_Report2 .kn090_col2{
	width: 500px;
	padding-right: 25px;
	padding-left: 25px;
}
#page #contentsBody #primary #content #kn090_Report2 .kn090_col2b {
	margin: 0px;
	padding: 0px;
	height: 60px;
}
#page #contentsBody #primary #content #kn090_Report2 .kn090_col2b img {
	width: 500px;
	padding: 0px;
	margin-left: 25px;
}
#kn090_Report2 .kn090_col3 {
	width: 310px;
	padding-top: 23px;
}
#kn090_Report3 .kn090_col1 {
	width: 210px;
	padding-top: 23px;
}
#page #contentsBody #primary #content #kn090_Report3 .kn090_col2 {
	width: 500px;
	padding-right: 25px;
	padding-left: 25px;
}
#kn090_Report3 .kn090_col3 {
	width: 200px;
	padding-top: 23px;
}
#page #contentsBody #primary #content #kn090_Report3 .kn090_P {
	margin-left: 125px;
	font-size: 15px;
	margin-bottom: 0px;
	padding: 0px;
	line-height: 15px;
}
#page #contentsBody #primary #content #kn090_Report3 .kn090_col2b {
	margin: 0px;
	padding: 0px;
	height: 60px;
}
#page #contentsBody #primary #content #kn090_Report3 .kn090_col2b img {
	width: 500px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#page #contentsBody #primary #content #kn090_Report3 .BackSwc{
	width: 500px;
}
#page #contentsBody #primary #content .w-interHead  {
	text-align: justify; /* 両端揃え */
	text-justify: inter-ideograph;
	display: block;
}
#page .xx-tip {
	vertical-align: bottom;
}


@media screen and (max-width: 767px) {
	#page #contentsBody #primary #content .norm-table-border {
		width: 100%;
	}
	#page #contentsBody #primary #content .norm-table{
		width: 100%;
	}
	#page #contentsBody #primary #content .norm-table tr.sp-imageBox {
		display: flex;
		-webkit-flex-wrap: wrap;
		        flex-wrap: wrap;
		justify-content: space-between;
	}
	#page #contentsBody #primary #content .norm-table tr.sp-imageBox td {
		display: table-cell;
		width: calc((100% - 15px) / 3);
		padding: 0;
	}
	#page #contentsBody #primary #content .norm-table tr.sp-imageBox a[href$=".jpg"] {
		width: 100%;
		margin-right: 0;
	}
	#primary #content div.entry-content table.exhibition_table td.main_img {
		padding-right: 0;
	}

}



